using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.UI;
public class CombBarScript : MonoBehaviour
{
    public Image Bar;
    // Start is called before the first frame update
    void Start()
    {
        
    }

    // Update is called once per frame
    void Update()
    {
        if (TypeWordRepair.finishedTyping)
        {
            Bar.fillAmount = 1;
        }
        else if (!TypeWordRepair.finishedTyping)
        {
            Bar.fillAmount = 0;
        }
        
    }
}
